/**********************************
======  Yahoo!  CSS Reset
**********************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,tr,th 
{ 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/**********************************
======  Common Elements
**********************************/
body {
	background: #000 url('images/bg.png') repeat-x top;
	color: #000;
	font-family: Myraid Pro, Tahoma, Verdana, Arial;
	font-size: 13px;
	}
a {
	color: #c00000;
	text-decoration: none;
	}
a:hover {
	color: #e20000;
	}
.left {
	float: left;
	}
.right {
	float: right;
	}
.centered {
	text-align: center;
	margin: 0 auto;
	}
	
/**********************************
======  Container Theory
**********************************/	
#container {
	width: 800px;
	margin: 50px auto;
	overflow: hidden;
	}

/**********************************
======  Header Style
**********************************/
#header {
	border-bottom: 1px solid #c9c9c9;
	float: left;
	width: 760px;
	height: 63px;
	padding: 22px 20px 3px 20px;
	background: url('images/header.gif') no-repeat top;
	}
#logo {
	background: url('images/logo.gif') no-repeat 0;
	width: 235px;
	height: 48px;
	display: block;
	float: left;
	}
	#logo h1 {
		display: block;
		height: 100%;
		width: 100%;
		}
	#logo h1 a{
		display:block;
		width: 100%;
		height: 100%;
		outline: none;
		text-decoration: none;
		text-indent: -5000px;
		background: url('images/logo.gif') no-repeat 0;
		}
.nav {
	float: right;
	list-style-type: none;
	display:block;
	margin-top: 15px;
	}
	.nav li {
		float: left;
		font-family: "Trebuchet MS", "Lucida Sans", Arial;
		font-size: 15px;
		text-transform: uppercase;
		}
	.nav a {
		padding: 2px 4px;
		margin-left: 3px;
		}
	.nav a:hover {
		background: #fff;
		color: #000;
		}
	.nav .star {
		background: url('images/star.gif') no-repeat right 4px;
		width: 18px;
		height: 30px;
		float: left;
		}
	.nav .selected {
		background: #a31d1c;
		color: #fff;
		}
		
/**********************************
======  Description
**********************************/
.desc {
	float: left;
	height: 135px;
	width: 760px;
	padding: 30px 20px;
	text-align:center;
	background: url('images/gradient.gif') repeat-x top;
	border-top: 2px solid #fff;
	}
	.desc h2 {
		font-size: 30px;
		padding: 14px 0 10px;
		}
	.desc p {
		font-size: 20px;
		width: 740px;
		margin: 0 auto;
		line-height: 30px;
		}
	.desc strong {
		background: #f7ffec;
		padding: 0 3px;
		color: #088d00;
		font-weight: normal;
		border-bottom: 2px solid #d8e9c2;
		}
	.desc span {
		background: #ecf9ff;
		padding: 0 3px;
		border-bottom: 2px solid #c3d9e5;
		}
		
/**********************************
======  Content Area
**********************************/
#content_wrap {
	background: #fff url('images/content-top.gif') repeat-x top;
	overflow: hidden;
	float: left;
	width: 800px;
	border-top: 2px solid #fff;
        font-size: 14px;
	}
#content {
	background: url('images/content-bottom.gif') repeat-x bottom;
	padding: 20px;
	width: 760px;
	float: left;
	}
	#content h2 {
		font-size: 22px;
		margin-bottom: 15px;
		}
		.green {
			color: #3a9e00;
			}
	.page p {
		line-height: 18px;
		margin-bottom: 10px;
		}
	.steps {
		margin: 0 auto;
		width: 750px;
		}
		.steps li {
			float: left;
			width: 240px;
			text-align: center;
			margin-right: 15px;
			}
		.steps li a {
			color: #000;
			}
		.steps li a:hover {
			color: #c00000;
			}
		.steps img {
			border: 1px solid #ccc;
			padding: 5px;
			margin-top: 10px;
			}
		.steps strong {
			font-size: 18px;
			}
		.steps .last {
			margin-right: 0;
			}
	.buttons {
		margin: 30px 0 0 5px;
		width: 288px;
		}
		.buttons li {
			background: url('images/button-bg.gif') repeat-x top;
			float: left;
			}
		.buttons a{
			margin-bottom: 10px;
			height: 44px;
			text-indent: -5000px;
                        outline: none;
			}
		.buttons a:hover {
			background-color: #fff;
                        }
                .buttons a:active {
                        background-color: #ccc;
                        }
		.buttons .feedback {
			background: url('images/request-feedback.gif') no-repeat top left;
			width: 252px;
			display: block;
			}
		.buttons .examples {
			background: url('images/see-example-results.gif') no-repeat top left;
			width: 280px;
			display: block;
			}
		.buttons .tips {
			background: url('images/usability-testing-tips.gif') no-repeat top left;
			width: 288px;
			display: block;
			}
		.buttons .next {
			background: url('images/next.gif') no-repeat top left;
			width: 99px;
			display: block;
			}
		.buttons .results {
			background: url('images/get-results.gif') no-repeat top left;
			width: 182px;
			display: block;
			}
		.buttons .edit {
			background: url('images/edit.gif') no-repeat top left;
			width: 99px;
			display: block;
			}
		.buttons .send {
			background: url('images/send.gif') no-repeat top left;
			width: 99px;
			display: block;
			}
	.testimonial {
		background: #e6e6e6;
		border: 1px solid #ddd;
		float: right;
		width: 390px;
		height: 114px;
		margin: 30px 5px 0 0;
		padding: 20px;
		}
	#content .testimonial p {
		font-size: 14px;
		text-align: left;
		margin: 20px 0 5px;
                margin-top: 5px;
		width: 390px;
		float: left;
		}
	.testimonial em {
		width: 100%;
		float: left;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		}
		
/**********************************
======  Result Top
**********************************/
.result-top {
	float: left;
	width: 760px;
	padding: 20px 20px;
	background: url('images/gradient.gif') repeat-x bottom;
	border-top: 2px solid #fff;
	}
	.result-top h2 {
		font-size: 24px;
		margin-bottom: 4px;
		}
	.result-top p {
		font-size: 14px;
		float: left;
		width: 500px;
		line-height: 18px;
		}
	.result-top strong {
		background: #f7ffec;
		padding: 0 3px;
		color: #088d00;
		font-weight: normal;
		border-bottom: 2px solid #d8e9c2;
		}
	.result-top span {
		background: #ecf9ff;
		padding: 0 3px;
		border-bottom: 2px solid #c3d9e5;
		}
/*	.subscribe-button {
		float: right;
		padding: 8px 12px;
		background: #fff6e3 url('images/rss.gif') no-repeat 6px 6px;
		color: #e17811;
		border: 2px solid #eacc8e;
		font-size: 22px;
		padding-left: 42px;
		margin-top: 15px;
		}
	.subscribe-button:hover {
		background-color: #fbeed2;
		border-color: #d7b56e;
		} 

replaced by the rounded CSS stuff at the bottom of this file
*/
		
/**********************************
======  Questions & Responses
**********************************/
.question {
	width: 716px;
	border: 2px solid #dbdbdb;
	float: left;
	padding: 20px 20px 15px;
	background: url('images/question.gif') no-repeat 16px 20px;
	}
	.question em, .question h3 {
		color: #bababa;
		}
		.question em {
			font-style: normal;
			margin-left: 70px;
			}
		.question h3 {
			font-size: 24px;
			margin-left: 70px;
			margin-bottom: 5px;
			}
		.question p {
                        margin-left: 70px;
                }
                .question ul {
			margin-left: 95px;
			list-style-type: disc;
                }
		.question ol {
			margin-left: 95px;
			list-style-type: decimal;
			}
		html>body .question ol {
			margin-left: 90px!important;
			}
		.question ol li {
			margin-bottom: 5px;
			}
		.question img {
			border: 1px solid #dbdbdb;
			}
	.answers {
		float: left;
		background: #f5ffe4;
		color: #36a300;
		font-size: 22px;
		padding: 3px 6px;
		margin-top: 10px;
		}
.responses {
	background: url('images/response-shadows.gif') no-repeat top left;
	float: left;
	width: 760px;
        margin-bottom: 20px;
	}
	.responses ul {
		width: 720px;
		margin: 0 auto;
		}
	.responses li {
		width: 678px;
		border: 1px solid #d0ccc5;
		border-top: none;
		background: #f9f9ef;
		padding: 20px;
		float: left;
		}
	.responses p {
		width: 100%;
		float: left;
		margin-bottom: 10px;
		}
	.responses li ol {
		list-style-type: decimal;
		margin-left: 20px;
		}
	.responses li ol li {
		border: none;
		margin: 0;
		padding: 0;
		width: 658px;
		margin-bottom: 10px;
		background: none;
		}
	.responses .alt {
		background: #edede1;
		border-top: 1px solid #d0ccc5;
		border-bottom: 2px solid #d0ccc5;
		}	
		
/**********************************
======  Page Top
**********************************/
.page-top {
	float: left;
	width: 760px;
	padding: 20px 20px;
	background: url('images/gradient.gif') repeat-x bottom;
	border-top: 2px solid #fff;
	}
	.page-top h2 {
		font-size: 24px;
		margin-bottom: 4px;
		}
	.page-top p {
		font-size: 14px;
		float: left;
		width: 760px;
		line-height: 18px;
		}
	
/**********************************
======  Footer Area
**********************************/
#footer {
	float: left;
	padding: 18px 20px;
	width: 760px;
	background: url('images/footer.gif') no-repeat top;
	border-top: 2px solid #fff;
	color: #8b8b81;
	}
	#footer a {
		color: #7a7a6c;
		border-bottom: 1px solid #bbbbaf;
		}

/**********************************
===== Rounded Corners RSS Button
**********************************/

.satisfaction {
        outline: none;
	background-position:right 0;
	float: right;
        margin-top: 10px;
	position:relative;
}

.subscribe_button, .subscribe_button span {
	background:url(images/rss_subscribe.gif) no-repeat;
        border: none;
	outline: none;
}
.subscribe_button {
	background-position:right 0;
	margin-top: 5px;

        padding-left: 42px;
        padding-right: 12px;
        height: 38px;
        padding-top: 9px;

	float: right;
	color: #e17811;
	font-size: 22px;
	position:relative;
}
.subscribe_button span {
	background-position: left top;
	width:               37px;
	height:              47px;
	position:            absolute;
	top:                 0px;
	left:                0px;
	display:             block;
	cursor:pointer; /* mostly needed for internet explorer */
}
.subscribe_button:hover {
	background-position:  right -47px;
}
.subscribe_button:hover span {
	background-position:  left bottom;
}

.frame {
	border: 1px solid #ccc;
	padding: 5px;
        margin: 5px;
        margin-top: 10px;
}

.bullets
{
  margin-left: 35px;
  list-style-type: disc;
  padding-bottom: 1em;
}



table.prices {
	border: 1px solid black;
        background-color: white;
}
th.prices {
        padding: 4px;
        background-color: #999999;
	border: 1px solid black;
}

td.prices {
        padding: 4px;
        background-color: white;
	border: 1px solid black;
}

